Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.ctbsv

scipy.linalg.blas.ctbsv(k, a, x[, incx, offx, lower, trans, diag, overwrite_x]) = <fortran function ctbsv>

  Wrapper for `ctbsv`.

  Parameters:
    k input int
    a input rank-2 array(‘F’) with bounds (lda,n)
    x input rank-1 array(‘F’) with bounds (*)
  Returns:
    xout rank-1 array(‘F’) with bounds (*) and x storage
  Other Parameters:
    overwrite_x input int, optional

      Default: 0

    incx input int, optional

      Default: 1

    offx input int, optional

      Default: 0

    lower input int, optional

      Default: 0

    trans input int, optional

      Default: 0

    diag input int, optional

      Default: 0